## node-deep-freeze 0.0.1

=== debian/changelog ===
node-deep-freeze (0.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 20 Aug 2025 23:56:54 +0100

node-deep-freeze (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1108964)

 -- Edward Betts <edward@4angle.com>  Tue, 08 Jul 2025 19:00:41 +0200
