=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/substack/deep-freeze
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/deep-freeze \
 https://registry.npmjs.org/deep-freeze/-/deep-freeze-(\d[\d\.]*)@ARCHIVE_EXT@
