## node-deep-freeze 0.0.1%2B~cs0.1.5

=== debian/changelog ===
node-deep-freeze (0.0.1+~cs0.1.5-1) unstable; urgency=medium

  [ Yadd ]
  * debian/watch version 5

  [ Jérémy Lal ]
  * Team upload
  * New upstream version 0.0.1+~cs0.1.5
  * Fix test invocation
  * Include typescript definitions:
    + copyright
    + install
    + provides

 -- Jérémy Lal <kapouer@melix.org>  Mon, 25 Aug 2025 12:55:14 +0200
