## node-deep-freeze 0.0.1+~cs0.1.5

=== debian/control ===
Source: node-deep-freeze
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-tap <!nocheck>
Standards-Version: 4.7.2
Homepage: https://github.com/substack/deep-freeze
Vcs-Git: https://salsa.debian.org/js-team/node-deep-freeze.git
Vcs-Browser: https://salsa.debian.org/js-team/node-deep-freeze
Rules-Requires-Root: no

Package: node-deep-freeze
Architecture: all
Depends:
 ,${misc:Depends}
Provides: node-types-deep-freeze (= ${types:deep-freeze})
Description: Recursively freeze JavaScript objects
 This library allows users to recursively apply `Object.freeze()` to JavaScript
 objects. It ensures that all properties of the object, that are also objects
 or functions, are made immutable. This can be useful in scenarios where an
 application requires strict immutability of objects to prevent their
 modification at any level, thereby maintaining a consistent and predictable
 state within the system.
