=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

execute_after_dh_installdocs:
	dh_nodejs_autodocs

override_dh_gencontrol:
	dh_gencontrol -- \
	 -V"types:deep-freeze=$(shell node -p require\(\'./package.json\'\).version)~$(DEB_VERSION)"
