=== debian/watch ===
Version: 5

# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/substack/deep-freeze
# Take a look at https://wiki.debian.org/debian/watch/
Template: Npmregistry
Dist: deep-freeze
Version-Schema: group

Template: Npmregistry
Dist: @types/deep-freeze
Ctype: nodejs
Component: types-deep-freeze
Version-Schema: checksum
